$front-family-primary: 'Work Sans', sans-serif;

$color-orange-100: #EC5938;
$color-orange-200: #3C0802;
$color-orange-300: #180906;

$color-orange-200-opacity-30: rgba(60, 8, 2, 0.3);

$color-grey-100: #FDFCFB;
$color-grey-200: #F4EFEB;
$color-grey-300: #868381;

$color-grey-200-opacity-20: rgba(244, 239, 235, 0.2);

$font-size-small: 0.8125rem;
$line-height-small: 1.1375rem;
